/* ========== */
/* = @Name:Blue print 4 columns Styles = */
/* = @Author:46785 = */
/* = @Date:24/10/2011 = */
/* grid.css */
.container{width:750px;margin:0 auto;}
.showgrid{background:url(src/grid.png);}
.column,.span-1,.span-2,.span-3,.span-4{float:left;margin-right:10px;}
.last{margin-right:0;}
.span-1{width:180px;}
.span-2{width:270px;}
.span-3{width:560px;}
.span-4{width:750px;margin-right:0;}
input.span-1,textarea.span-1,input.span-2,textarea.span-2,input.span-3,textarea.span-3,input.span-4,textarea.span-4{border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}
input.span-1,textarea.span-1{width:168px;}
input.span-2,textarea.span-2{width:358px;}
input.span-3,textarea.span-3{width:548px;}
input.span-4,textarea.span-4{width:738px;}
.append-1{padding-right:190px;}
.append-2{padding-right:380px;}
.append-3{padding-right:570px;}
.prepend-1{padding-left:190px;}
.prepend-2{padding-left:380px;}
.prepend-3{padding-left:570px;}
.border{padding-right:4px;margin-right:5px;border-right:1px solid #ddd;}
.colborder{padding-right:99px;margin-right:100px;border-right:1px solid #ddd;}
.pull-1{margin-left:-190px;}
.pull-2{margin-left:-380px;}
.pull-3{margin-left:-570px;}
.pull-4{margin-left:-760px;}
.pull-1,.pull-2,.pull-3,.pull-4{float:left;position:relative;}
.push-1{margin:0 -190px 1.5em 190px;}
.push-2{margin:0 -380px 1.5em 380px;}
.push-3{margin:0 -570px 1.5em 570px;}
.push-4{margin:0 -760px 1.5em 760px;}
.push-1,.push-2,.push-3,.push-4{float:left;position:relative;}
div.prepend-top,.prepend-top{margin-top:1.5em;}
div.append-bottom,.append-bottom{margin-bottom:1.5em;}
.box{padding:1.5em;margin-bottom:1.5em;background:#e5eCf9;}
hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 1.45em;border:none;}
hr.space{background:#fff;color:#fff;visibility:hidden;}
.clearfix:after,.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix,.container{display:block;}
.clear{clear:both;}